
/* For desktop: */
body, html {
    height: 100%;
}

.bg {
    /* The image used */
    background-image: url("../images/lake.jpg");

    /* Full height */
    height: 100%;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

h1{
	color: #0D4E9C;
	font-size: 1em;
}

.modal-content{
	text-align: center;
	margin-top: 25%;
}

.modal{
	max-height: calc(100vh - 50px);
    overflow-y: auto;
}

.hdr_logo{
	width: 50%;
	padding: 20px;
}

.btn{
	background-color: #0D4E9C;
	color: white;
	border: none;
}

.btn:hover{
	background-color: #0085B2;
	border-color:none;
}

.btn:active{
	background-color: #0D4E9C;
	border-color: none;
}

.btn:visited{
	background-color: #0D4E9C;
	border-color: none;
}

#cnl{
	color: white;
	text-decoration: none;
}

.modal-content{
	opacity: .95;
}

.modal-footer{
	border-top: none;
}

#powered_BX{
	height: 50px;
	width: 100%;
	background-color: white;
	position: absolute;
	bottom: 0;
}

.power_logo{
	text-align: center;
	margin: 5px auto;
	max-width: 75%;
}

.ps_power{
	width: 110px;
	color: #646569;
}


@media only screen and (max-width: 768px) {
    /* For mobile phones: */
.hdr_logo{
	width: 100%;
	padding: 0px;
}

.modal-content{
	text-align: center;
	margin-top: 15%;

}
